.division_boxed #division_wrapper {box-shadow:0 0 5px rgba(0,0,0,.1);overflow:hidden;}

/* Not sure why this was here, it prevents the picture from being clickable */
/*.div_flip_wrapper {
    pointer-events: none !important;
}*/

.div_flip_wrapper:hover .div_flip_card { transform:none; -webkit-transform:none; -ms-transform:perspective(0px) rotateY(0deg);}

select{
    color: #000000 !important;
    background-color: #ebebeb !important;
}

#ship-to-different-address-checkbox, #createaccount
{
    -webkit-appearance: none;
}

button, textarea {
    -webkit-appearance: none;
}

.archive.woocommerce ul.products li.product
{
    cursor: pointer;
}

@media only screen and (min-width : 641px)
{
    .archive .div_flip_card
    {
        min-height: 150px;
        max-height: 150px;
    }

    .archive.woocommerce ul.products li.product a img
    {
        max-height: 150px;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 420px) {

    .divicon-plus {
        display: none;
    }

    #div_rwidgetized {
        display: none;
    }}